Page MenuHomePhabricator

efl-wl: add active_surface property
ClosedPublic

Authored by zmike on Mar 6 2020, 9:19 AM.

Details

Summary

this is probably useful?

Depends on D11469

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 6 2020, 9:19 AM
zmike requested review of this revision.Mar 6 2020, 9:19 AM

I realize there's no other method in this EO file that has documentation... Is this intended or are you waiting on me to fill it in?

zmike added a comment.Mar 9 2020, 7:31 AM

Once the names are settled I'm going to copy the docs over from the header since they mostly already exist.

zmike updated this revision to Diff 29403.Mar 9 2020, 9:16 AM
zmike edited the summary of this revision. (Show Details)

fixups/rebase

bu5hm4n accepted this revision.Mar 12 2020, 4:32 AM
This revision is now accepted and ready to land.Mar 12 2020, 4:32 AM
This revision was automatically updated to reflect the committed changes.